{
  "name": "SSH Launcher",
  "description": "Lance une interface de connexion SSH depuis la barre GNOME",
  "uuid": "ssh-launcher@local",
  "version": 1,
  "shell-version": ["42", "43", "44", "45", "46", "47", "48"],
  "url": ""
}
